wind_effect_value		0.0002
wind_wave_effect_value		0.01


//кебюъ мнцю
capsule
{
	radius			0.1
	
	a_attach_to		"Bone01"
	a_offset		0 0 0.0
	
	b_attach_to		"Bone02"
	b_offset		0.2 0 0
}



capsule
{
	radius			0.1
	
	a_attach_to		"Bone02"
	a_offset		0 0 0.0
	
	b_attach_to		"Bone03"
	b_offset		0.2 0 0
}

